﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "High_Score qwirckle", "High_Score qwirckle\High_Score qwirckle.vbproj", "{1BD36B34-5386-485D-ADB6-A6F43E7408B9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1BD36B34-5386-485D-ADB6-A6F43E7408B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BD36B34-5386-485D-ADB6-A6F43E7408B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BD36B34-5386-485D-ADB6-A6F43E7408B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BD36B34-5386-485D-ADB6-A6F43E7408B9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
